<div>
  <h2>How to create new Observables in Angular</h2>
  <h3>Press F12 to see output....</h3>
</div>
<hr/>
<div>
  <h2>Observerble Ex 3</h2>
  <div>Value: {{ subscribe3N }}</div>
  <div> Divisible by 3:{{ subscribe3TF ? 'Yes':'No' }} </div>
  <button (click)="sub3()">Subscribe</button>&nbsp;
  <button (click)="unsub3()">Unsubscribe</button>
</div>
